recovery:
  state:
    round: 358
    hash: "1860c70c3b6acc4ea8732b84a7a81b77aa4cb90b03806ee9b82f3c4e243b3c0d22cb35612fb9a36f543e055d3ec55e40"
    timestamp: "2025-11-02T05:48:00.374583494Z"
  bootstrap: null
  package: null
  stream: null
